body { font-family: "Lucida Grande", verdana, helvetica, sans-serif }
a.sidebar:link {color: #FF00FF}
a.sidebar:visited {color: #DD00DD}
a.sidebar:hover {color: #FFFFFF}
font.sidebar {color: #FF00FF}

a.sidebar2:link {color: #808080}
a.sidebar2:visited {color: #606060}
a.sidebar2:hover {color: #FFFFFF}

a.splash:link {color: #CCCEEE}
a.splash:visited {color: #CCCEEE}
a.splash:hover {color: #CCCEEE}

a.logo:link {color: #000000; text-decoration: none }
a.logo:visited {color: #000000; text-decoration: none }
a.logo:hover {color: #800080}

table.flow {
	padding-left: 7px;
	padding-right: 7px;
}
img.flow {
	padding-left: 7px;
	padding-right: 7px;
}

td.banner { background-color: #000000 ; background-image: url('/images/test-background.jpg'); background-repeat: repeat-x ; text-align: center ; color: #000000; }
td.navbar { background-color: #e0e0ff ; background-image: url('/images/button-background-solid.png'); background-repeat: repeat-x ; text-align: center ; color: #ffffff; }
a.navbar {  font-size: 12px; text-decoration: none; }
a.navbar:link {color: #FFFFFF; }
a.navbar:visited {color: #FFFFFF; }
a.navbar:hover {color: #FFFFFF}
